
/* Replace */
"RI6-bN-Ypo.title" = "取代";

/* Fill color */
"YaX-rQ-Mzj.title" = "填充顏色";

/* Search & Replace Attributes */
"kEN-jS-AKD.title" = "搜尋與取代屬性";

/* Stroke color */
"t7z-M8-lmY.title" = "描邊顏色";

/* Stroke width */
"w5I-Az-d9M.title" = "描邊寬度";

/* Cancel */
"w7l-4y-MCi.title" = "取消";
